legend { margin-left: 1em; color: #000000; font-weight: bold; padding: 0 10px; margin: 0 auto; display: none;  }
label { display: block; } 
input { margin: 0; } 
input[type='text'] { width: 350px; } 
input[type='password'] { width: 350px; } 
textarea { margin: 0; } 
fieldset { margin: 0 0 0 0; padding: 0; border: 0px solid #DEDEDE; }
fieldset ol { padding: 1em 0 0 0; list-style: none; }
fieldset li { padding-bottom: 0.5em; }
fieldset.submit { float: none; width: auto; border: 0 none #FFF; }  
#loginForm { width: 300px; margin: 0 auto; }
